body {
	background-attachment: fixed;
	background-image: url('/circuit2.jpg');
	color: #00FF00;
	font-family: Arial,Helvetica,Univers,Zurich BT,sans-serif;
}

a:link {
	color: #FFCC00;
}

a:visited {
	color: #009900;
}

a:active {
	color: #FF0000;
}

.TextBox {
   border-width: 2;
   background-color: black;
   width: 100%;
   border-style: ridge;
   border-color: #00ff00;
   padding: 3;
}

.WantedBox {
	border-width: 2;
	background-color: black;
	border-style: ridge;
	border-color: #00ff00;
	margin-top: 30px;
	float: right;
}

div.systemList {
   border-width: 2;
   border-color: #00ff00;
   border-style: ridge;
   background-color: black;
   float: left;
   padding: 3;
}

table.SystemList {
	border-width: 2;
	border-color: #00ff00;
	border-style: ridge;
	background-color: black;
	width: 100%;
}

table.SystemBox {
	border-width: 2;
	border-bottom: 0;
	border-color: #00ff00;
	border-style: ridge;
	background-color: black;
	width: 100%;
}

td.SystemBoxLeft {
   border-width: 2;
   border-style: ridge;
	border-left-width: 0;
	border-top-width: 0;
	border-color: #00ff00;
}

td.SystemBoxRight {
	border-bottom-width: 2;
	border-style: ridge;
	border-left-width: 0;
	border-top-width: 0;
	border-right-width: 0;
	border-color: #00ff00;
}

#navcontainer ul {
	padding-left: 0;
	margin-left: 0;
	font-family: Arial,Helvetica,Univers,Zurich BT,sans-serif;
	font-weight: bold;
}

#navcontainer ul li {
	display: inline;
}

#navcontainer ul li a#current {
	background-color: Black;
	color: #FFCC00;
	border: 2px ridge;
	border-color: #00FF00;
	border-right: 0;
}

#navcontainer ul li a#currentLast {
	background-color: Black;
	color: #FFCC00;
	border: 2px ridge;
	border-color: #00FF00;
}

#navcontainer ul li a#last {
	border: 2px ridge;
}

#navcontainer ul li a {
	padding: 0.2em 1em;
	background-color: Black;
	color: #00FF00;
	text-decoration: none;
	float: left;
	border: 2px ridge;
	border-color: #00FF00;
	border-right: 0;
}

#navcontainer ul li a:hover {
	background-color: Green;
	color: Black;
}
